#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-bash
version:              1.0.35
visibility:           public
id:                   dhall-bash-1.0.35-BzNGI5Z4PURBSTdZC72VDh
key:                  dhall-bash-1.0.35-BzNGI5Z4PURBSTdZC72VDh
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Compile Dhall to Bash
description:
    Use this package if you want to compile Dhall expressions to Bash.
    You can use this package as a library or an executable:

    * See the "Dhall.Bash" module if you want to use this package as a library

    * Use the @dhall-to-bash@ if you want an executable

    The "Dhall.Bash" module also contains instructions for how to use this
    package

category:             Compiler
abi:                  f09b0c8081c8d2f8579a0c1009faf9a3
exposed:              True
exposed-modules:      Dhall.Bash
import-dirs:          /usr/lib/ghc-8.10.2/site-local/dhall-bash-1.0.35
library-dirs:         /usr/lib/ghc-8.10.2/site-local/dhall-bash-1.0.35
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-bash
hs-libraries:         HSdhall-bash-1.0.35-BzNGI5Z4PURBSTdZC72VDh
depends:
    base-4.14.1.0 bytestring-0.10.10.0 containers-0.6.2.1
    dhall-1.36.0-5YnH7eMZYCO2gOhKRUHqam
    neat-interpolation-0.5.1.2-Dii2tmMQfgKGSPrf95Zc60
    shell-escape-0.2.0-24Y4ksOQ9RN5cSSenUjwmQ text-1.2.3.2

haddock-interfaces:   /usr/share/doc/dhall-bash/html/dhall-bash.haddock
haddock-html:         /usr/share/doc/dhall-bash/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

